
/* Notes */
"2Vm-zy-BVx.label" = "Notlar";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "Diğer";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Font";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Master";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Dışa Aktarmalar";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Özellikler";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Diğer";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notlar";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Font";

/* Styles */
"qr6-WX-DWW.label" = "Stiller";

/* Features */
"yva-Hp-Eqg.label" = "Özellikler";
